@charset "utf-8";
/* CSS Document */

/*============ BODY ID ============*/
body#home a.navHome,
body#services a.navServices,
body#contact a.navContact { 
	color: #e60034; 
}

/*============ COMMON STYLES ============*/
.flex-container {
	padding: 0;
	margin: 0;
	list-style: none;
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	position: relative;
}
/* ---- Align Content ----
.flex-start { 
  -webkit-align-content: flex-start; 
  align-content: flex-start; 
}

.flex-end { 
  -webkit-align-content: flex-end; 
  align-content: flex-end; 
}

.center { 
  -webkit-align-content: center; 
  align-content: center; 
}

.space-between { 
  -webkit-align-content: space-between; 
  align-content: space-between; 
}

.space-around { 
  -webkit-align-content: space-around; 
  align-content: space-around; 
}

.stretch { 
  -webkit-align-content: stretch; 
  align-content: stretch; 
}
*/

/* ---- Justify Content ----

.flex-start { 
  -webkit-justify-content: flex-start; 
  justify-content: flex-start; 
}

.flex-end { 
  -webkit-justify-content: flex-end; 
  justify-content: flex-end; 
}  

.center { 
  -webkit-justify-content: center; 
  justify-content: center; 
}

.space-between { 
  -webkit-justify-content: space-between; 
  justify-content: space-between; 
}

.space-around { 
  -webkit-justify-content: space-around; 
  justify-content: space-around; 
}
*/


/*
---- Align Items ----

.flex-start { 
  -webkit-align-items: flex-start;
  align-items: flex-start; 
}

.flex-end { 
  -webkit-align-items: flex-end; 
  align-items: flex-end; 
}

.center { 
  -webkit-align-items: center; 
  align-items: center; 
}

.baseline { 
  -webkit-align-items: baseline; 
  align-items: baseline; 
}

.stretch { 
  -webkit-align-items: stretch; 
  align-items: stretch; 
}  
*/

.nowrap {
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.wrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.row {
	-webkit-flex-direction: row;
	flex-direction: row;
}
.row-reverse {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.column {
	-webkit-flex-direction: column;
	flex-direction: column;
}
.column-reverse {
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
.flex-item {
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}
#wrapper {
	min-height: 100%;
}
section, .text-container {
	position: relative;
}

/*------------ YouTube Embed ------------*/
.videoEmbed, .mapEmbed {
	height: 0;
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio margin-bottom: 2em;
	overflow: hidden;
}
.videoEmbed iframe, .mapEmbed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/*------------ Inline-Block Fix ------------*/
.inline {
	text-align:left;
	width: 100%;
}
.inline li, .inline div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	margin-right:-4px;
}
.centerText {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 75%;
}

/*------------ Logo/Header ------------*/
#mainHeader > div > div {
	border-bottom: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	margin-top:1em;
	margin-bottom:2.5em;
	padding:1em 0;
	position:relative;
}

body#home #mainHeader > div > div {
	margin-bottom: 0;
}

#logo {
	text-align:center;
}

.ph {
	text-align:center;
	font-size:1.5em;
	font-weight:700;
	}

.ph::before {
	content: "\f10b";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 30px;
	line-height: 25px;
	padding-right:20px;
}


/*------------ Main Content ------------*/
div[role="main"] {
	display: block;
	margin-bottom:2.5em;
}
div[role="main"] header {
	margin-bottom:2em;
}
.coloredBg {
	background-color: #e60034;
	margin-bottom:2em;
	margin-top:2em;
	padding-bottom:10em;
}

/*------------ Main Navigation ------------*/

#mainHeader nav {   
	margin: 1.25em 0; /*20px 0*/
	padding: 0;  
    position: relative;
	text-align: center;
} 
 
#mainHeader nav ul {  
    padding: 0;  
    margin: 0 auto;
	
	display: none;  
    height: auto; 
}

#mainHeader nav li {
	display:block;
	margin-left:0;
} 

#mainHeader nav a { 
	color: #000;  
    display: block;
	font-weight:700;
	padding: .5em; 
    text-align: center;  
    text-decoration: none;
}  

#mainHeader nav li a {  
    
}  

#mainHeader nav li:last-child a {  
   
}  

#mainHeader nav a:hover, #mainHeader nav a:active {
	color: #e60034;  
}  
	
/* Menu Button */
.menu-btn {
	display:inline-block;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	font-size: 2em;
	transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	width:auto;
}
.menu-btn:hover {
	opacity: 0.75;
}

/*------------ Home ------------*/

#home-slider {
	padding:0;
	margin-bottom:3em;
	font-size:120%;
	position:relative;
}

.slider-single {
  background-color:#e60034;
	
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner {
	padding:4em 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner-text {
	width:75%;
}

.js .slider-single > div:nth-child(1n+2) { display: none }

.js .slider-single.slick-initialized > div:nth-child(1n+2) { display: block }

.slider-nav .slick-slide { cursor: pointer; }

.slider-nav figure {
	position: relative;
	background-color:#000;
}

.slider-nav figure img {
	opacity:.5;
	
	 transition-property: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
}

.slider-nav figcaption {
	position: absolute;
	top:0;
	left:0;
	width:100%;
}

.slider-nav figcaption p {
	margin-bottom:0;
	text-align:center;
	color:#FFF;
}

.slider-nav figcaption::before {
	content: "";
	display: block;
	padding-top: 75%;
}

.slider-nav figcaption span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.slider-nav figure:hover img {
	opacity:.9;
}

.slick-slide.is-active figure {
	background-color:#e60034;
}

.slick-slide.is-active figure img {
	opacity:.35;
}




body#home #page-Links {
	display: none;
}

ul.pageLinks {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  margin: 0 auto 2.5em auto;
  width: 100%;
  flex-wrap: wrap;
}

.pageLinks li {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  margin-left:0;
  width:100%;
}

.pageLinks a {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  justify-content: center;
  text-decoration: none;
  color: #fff;
  background: #e60034;
  padding: 5px;
  text-align:center;
  height:300px;
  opacity:.9;
}

.pageLinks a.pageLink1 {
	background: url(../images/caravan-storage.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.pageLinks a.pageLink2 {
	background: url(../images/undercover-caravan-storage.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.pageLinks a.pageLink3 {
	background: url(../images/trailer-boat-storage.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.pageLinks a:hover {
	opacity:1;
}


section#companyBio div {
	background-color:#f3f3f3;
	padding:2em;
	margin-bottom:2em;
}

div[role="main"] section#companyBio header {
	margin-bottom: 0;
}

section#companyBio img {
	margin-bottom:20px;
}

/*------------ Services ------------*/
.greyBox {
	background-color: #f3f3f3;
	margin-top:2em;
	margin-bottom:2em;
	padding:2em;
}

ul.customList {
	list-style: none;
}

ul.customList li {
	margin: .5em 1em;
    margin-left: 3em;
}

ul.customList li:before {
	content: "\2014";
	color: #e60034;
	float: left;
    margin-left: -1.5em;
    color: #e60034;
	font-weight:700;
}

/*------------ Contact ------------*/

ul.contactInfo {
	list-style: none;
	margin-bottom:2em;
}

ul.contactInfo li {
	margin-left: 0;
}

ul.contactInfo li:first-child {
	margin-bottom: 1em;
}

ul.contactInfo li.contactOffice1,
ul.contactInfo li.contactAccess {
	margin-top:1em;
}

ul.contactInfo li:before {
	display:inline-block;
	font-weight:700;
	width:80px;
}

ul.contactInfo li.contactTel:before {
	content: "Tel";
}

ul.contactInfo li.contactMob:before {
	content: "Mob";
}

ul.contactInfo li.contactEmail:before {
	content: "Email";
}

ul.contactInfo li.contactOffice1:before,
ul.contactInfo li.contactOffice2:before {
	content: "Office";
}

ul.contactInfo li.contactOffice2:before {
	color:#FFF;
}

/*------------ Social Media ------------*/

#mainHeader .smLinks {
	display: none;
}
.smLinks {
	position:relative;
	text-align:center;
	width:100%;
	}
.smLinks a.icon {
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size: 0px;
	line-height: 0;
	height: 25px;
	margin: 5px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 25px;
}
.smLinks a.icon:hover {
	color: #e60034;
}
.smLinks a.icon:before {
	display: block;
	font-family: FontAwesome;
	font-size: 20px;
	line-height: 25px;
}
a.icon-googleplus:before {
	content: "\f0d5";
}
a.icon-fb:before {
	content: "\f09a";
}

/*------------ Footer ------------*/


body#home #footerGallery {
	display: none;
}

#footerGallery.grid-container, #footerGallery.grid-container div {
	padding:0;
}

ul.footerGallery {
  background-color: #e60034;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  margin: 0 auto 2em auto;
  width: 100%;
  flex-wrap: wrap;
}

.footerGallery li {
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  margin-left:0;
  width:100%;
  height:400px;
}

.footerGallery .img1 {
	background: url(../images/caravan-coverUp-storage1.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.footerGallery .img2 {
	background: url(../images/caravan-coverUp-storage2.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.footerGallery .img3 {
	background: url(../images/caravan-coverUp-storage3.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.footerGallery .img4 {
	background: url(../images/caravan-coverUp-storage4.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.footerGallery .img5 {
	background: url(../images/caravan-coverUp-storage5.jpg) 50% 50% no-repeat;
	background-size:cover;
}

.footerGallery .img6 {
	background: url(../images/caravan-coverUp-storage6.jpg) 50% 50% no-repeat;
	background-size:cover;
}




footer p.copyright small {
	display: block;
	padding-top: 1.5em;
	line-height: 1.5em;
}
footer p.copyright small a {
	text-decoration: none;
}


/*============ MOBILE ============*/
 @media screen and (max-width: 400px) {		
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
#mainHeader nav a { 
	font-size: 115%;
} 
/*------------ Main Content ------------*/
/*------------ Home ------------*/
.banner-text h1 {
	font-size:175%;
}
/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/
}

/*============ MOBILE LARGE ============*/
@media screen and (min-width: 400px) and (max-width: 690px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
#mainHeader nav a { 
	font-size: 120%;
} 
/*------------ Main Content ------------*/
/*------------ Home ------------*/
/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/
}

/*============ TABLET ============*/
@media screen and (min-width: 690px) and (max-width: 960px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
#mainHeader nav a { 
	font-size: 120%;
}  
/*------------ Main Content ------------*/
/*------------ Home ------------*/
.banner {
  padding:8em 0;
}
section#companyBio img {
	float:right;
	margin-left:20px;
}
/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/

/* #Forms
================================================== */

/* -- !Fields -- */
fieldset {
	font-size: 0;
	margin: 0;
	width: 100%;
}
fieldset div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 16px;
	padding: 0 .75em;
	vertical-align: top;
	width: 50%;
}
fieldset div.enquiry {
	width: 100%;
}

fieldset div.captcha-container,
fieldset div.captcha-container div {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	position:relative;
}

fieldset div.captcha-container {
	padding: 0 .75em;
	margin-bottom: 0.9375em;
}


/* -- Input Defaults -- */
fieldset div.controls {
	display: block;
	width: auto;
}
}

/*============ DESKTOP ============*/
@media screen and (min-width: 960px) and (max-width: 1680px) {
html {
	font-size: 115%;
}
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/
/*------------ Home ------------*/
/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/
.footerGallery li {
  width:33%;
  height:350px;
}
}


/*============ GRID ============*/
@media screen and (min-width: 1680px) {
html {
	font-size: 120%;
}
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/
/*------------ Home ------------*/
/*------------ Services ------------*/
.textWrapper {
	margin-bottom:2em;
	width: 50%;
}

.greyBox {
	position:absolute;
	right:0;
	top:0;
	width:40%;
	margin-top:0;
}
/*------------ Contact ------------*/
/*------------ Footer ------------*/
.footerGallery li {
  width:25%;
  height:350px;
}

}

/*============ MOBILE & TABLET ============*/
 @media screen and (max-width: 960px) {
/*------------ Logo/Header ------------*/
/*------------ Navigation ------------*/
/*------------ Main Content ------------*/
/*------------ Home ------------*/
/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/

}
/*============ NON DEVICES ============*/
@media screen and (min-width: 960px) {
	
div[role="main"] header h1 {
	left:-1.5em;
}

/*------------ Logo/Header ------------*/
#logo {
	display:inline-block;
	width: auto;
	float:left;
}

.ph {
	position:absolute;
	top: 2em;
	left: 15em;
	font-size:1.25em;
	}

/*------------ Navigation ------------*/
/*------------ Main Navigation ------------*/

#mainHeader nav {
	float:right;
	width:50%;
}

#mainHeader nav ul {  
	display: block;
    height: auto;
	text-align:right;
}

#mainHeader nav li {
    display: inline-block;
	text-align:center;
} 

#mainHeader nav a {
    display: inline-block;
	padding: .5em 1em;
}  

#mainHeader nav li a {  
    
}  
#mainHeader nav li:last-child a {  
   
}  

#mainHeader nav a:hover, #mainHeader nav a:active {   
}

#mainHeader nav .menu-btn {  
    display: none;  
}

/*------------ Main Content ------------*/
#mainHeader > div > div {
	margin-bottom:5em;
}
.coloredBg {
	padding-bottom:0;
	padding-right:10em;
}
/*------------ Home ------------*/
.banner {
  height: 600px;
  padding:0;
}

.banner-text {
	width:50%;
}

.pageLinks li {
	width:33%;
}

section#companyBio img {
	float:right;
	margin-left:20px;
}

/*------------ Services ------------*/
/*------------ Contact ------------*/
/*------------ Footer ------------*/

#mainHeader .smLinks {
	background-color: #f3f3f3;
	display:block;
	position:absolute;
	bottom:-65px;
	right:0;
	width:auto;
	z-index:1;
}

#mainHeader .smLinks a.icon {
	margin: 20px;
}

footer .smLinks {
	display: none;
}

ul.footerGallery {
  margin: 0 auto;
}


/* #Forms
================================================== */

/* -- !Fields -- */
fieldset {
	font-size: 0;
	margin: 0;
	width: 100%;
}
fieldset div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 16px;
	padding: 0 .75em;
	vertical-align: top;
	width: 50%;
}
fieldset div.enquiry {
	width: 100%;
}

fieldset div.captcha-container,
fieldset div.captcha-container div {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	position:relative;
}

fieldset div.captcha-container {
	padding: 0 .75em;
	margin-bottom: 0.9375em;
}

/* -- Input Defaults -- */
fieldset div.controls {
	display: block;
	width: auto;
}

}